{% extends 'index.html' %} 
{% load static %}

{% block meta %}
<title>Chef Profile</title>
{% endblock meta %}

{% block content %}
<body> 

    <!--Membuat profile-->
    <div class="container" id="farahquin">
        <div class="row">
            <div class="col-md">
                <div class="cv" style="margin-bottom: 50px; margin-top: 70px;">
                    <h1 class="text-center" style="color: black;">Farah Quinn</h1>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md" style="text-align: center;">
                <img style="align-content: center; width: 300px; height: 300px;" src="{% static 'images/farahquin.png' %}" alt="farahquin" class="thumbnail">
            </div>
        </div>
        <div class="row">
            <div class="col-md" style="margin-top: 50px">
                <h3>Deskripsi</h3>
                <p>Farah Farhanah Quinn (lahir di Bandung, 8 April 1980; umur 40 tahun) adalah koki dan selebritis Indonesia. Ia mulai dikenal luas setelah memandu acara kuliner Ala Chef di TransTV. Farah Quinn mendapatkan penghargaan Panasonic Gobel Awards 2013 sebagai Presenter Hobi dan Gaya Hidup Favorit.</p>
                <p style="margin-bottom: 100px">Lepas SMA, Farah melanjutkan kuliah di jurusan finance di Indiana University Of Pennsylvania, Amerika Serikat. Farah memulai kariernya di "Lydia's Pittsburgh", sebuah restoran Italia terkenal di Pittsburgh, Pennsylvania. Ia juga melanjutkan pendidikannya di Pittsburgh Culinary Institute dan mengambil keahlian khusus dalam bidang pastry atau kue-kue. Pada tahun 2003, ia membuka restoran sendiri "Camus" di Phoenix, Arizona. Restoran itu dianugerahi 4 bintang untuk masakan dan juga banyak penghargaan lainnya.</p>
            </div>
        </div>
    </div>
</body>
{% endblock content %}
